@charset "utf-8";

@import url('//fonts.googleapis.com/earlyaccess/nanumpenscript.css');

/* 내용관리 */
#ctt { background:#fff; }
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con { }
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.intro {  width:100%; max-width:1230px; line-height:1; margin:0 auto; padding:clamp(40px, 10vw, 60px) 15px; text-align:center;  font-size:16px; }
.intro_tit { font-size:clamp(20px, 3vw, 40px); font-weight: 700; color: #000; letter-spacing:-0.05em; }
.intro_txt { margin:0 auto; margin-top:min(15px, 2%); font-size:clamp(15px, 3vw, 26px); letter-spacing:-0.05em; color:#878787; word-break:keep-all; }

.greeting_img { width:100%; max-width:1200px; margin:0 auto; border-radius:clamp(12px, 1.5vw, 20px); overflow:hidden; }
.greeting_img img { display:block; width:100%; }
.greeting_img .pc_img { display:block; }
.greeting_img .mo_img { display:none; }

.greeting_text { display:flex; align-items:flex-start; justify-content:center; width:100%; max-width:1200px; margin:clamp(30px, 5vw, 80px) auto 0; text-align:left; }
.greeting_text .tlt { width:35%; line-height:1.3; font-size:clamp(26px, 4vw, 46px); font-weight:700; color:#0065b3; }
.greeting_text .txt { display:flex; flex-flow:column; min-width:0; line-height:1.9; font-size:clamp(14px, 2.2vw, 22px); font-weight:300; color:#111; letter-spacing:-0.02em; }
.greeting_text .txt p { margin:0; padding:0; word-break:keep-all; }
.greeting_text .txt p + p { margin-top:clamp(20px, 2.5vw, 30px); }
.greeting_text .txt strong { font-weight:500; color:#111; }

.signature {  display:flex; flex-flow:column; margin-top:clamp(30px, 5vw, 80px); margin-left:auto; text-align:right; }
.signature_position { line-height:1.5; font-size:clamp(14px, 2.2vw, 22px); font-weight:300; color:#111; letter-spacing:-0.05em; }
.signature_name { display:flex; align-items:center; justify-content:flex-end; gap:10px; margin-top:10px; }
.signature_name .name { font-family:'Nanum Pen Script', cursive; line-height:1; font-size:clamp(40px, 5vw, 60px); font-weight:400; color:#111; letter-spacing:0.1em; }
.signature_name .job { line-height:1; font-size:clamp(14px, 2.2vw, 24px); font-weight:600; color:#222; letter-spacing:-0.05em; }


/* 반응형 */
@media (max-width: 1450px){
	
}

@media (max-width: 1250px){

}

@media (max-width: 1200px){

}

@media (max-width: 980px){

}

@media (max-width: 870px){

}

@media (max-width: 760px){

}

@media (max-width: 650px){

	.greeting_text { flex-flow:column; }
	.greeting_text .tlt { width:100%; }
	.greeting_text .txt { width:100%; margin-top:clamp(30px, 5vw, 80px); }

}

@media (max-width: 540px){

	.greeting_img .pc_img { display:none; }
	.greeting_img .mo_img { display:block; }

}

@media (max-width: 430px){

}

